uuid: 9093205d-c278-470b-a89f-a7b765963511
langcode: en
status: false
dependencies:
  module:
    - help
  theme:
    - basar
_core:
  default_config_hash: VfPFqqxfkomud5CO8DUijw85QIl9GIxh_nIxLOYESxg
id: basar_help
theme: basar
region: header
weight: -5
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  label_display: '0'
  provider: help
visibility: {  }
